* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(58,147,202, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.c_915-cxaq:after { display: table; content: ''; clear: both; }

.adbzw_138-dpi { clear: both; }

.zjgho_339__oc { width: 1000px; margin: 0 auto; }


.fbmh_369__wgek
{
	display: block;
}

.fbmh_369__wgek:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.zjgho_339__oc
{
	margin-top: 70px;
}

.biug_836-yhc 
{
	display: table;
	position: relative;
}



.qosz-771_cb
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.qosz-771_cb > a
{
	display: block;
	float: left;
}

.qosz-771_cb > a.b_487__rj
{
	margin-right: 10px;
}

.qosz-771_cb > a.hd-383_zt
{
	margin-right: 10px;
}


.qosz-771_cb > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.qosz-771_cb > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.qosz-771_cb > a.b_487__rj > div > span
{
	background-image: url(../images/FB.png);
}

.qosz-771_cb > a.hd-383_zt > div > span
{
	background-image: url(../images/X.png);
}

.qosz-771_cb > span.etkhs-40_bjd
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.eo_864-tiab 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.n_415__gku { background-color: #171717; }

.n_415__gku .iai_418-hi 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.n_415__gku .w_989__b { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.n_415__gku .w_989__b > .obo_710__pd
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.w_989__b .b_589__jsd
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(58,147,202, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.cjgn_471-k
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.cjgn_471-k > .t_995-hie 
{
	float: right;
}


.cjgn_471-k > .t_995-hie > .qyjy_390-p
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.cjgn_471-k > .t_995-hie > .qyjy_390-p > .medt_581__dz
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.cjgn_471-k > .t_995-hie > .qyjy_390-p.active > .medt_581__dz
{
	visibility: visible;
}

.cjgn_471-k > .t_995-hie > .qyjy_390-p > .medt_581__dz > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.cjgn_471-k > .t_995-hie > .qyjy_390-p > .medt_581__dz > ul > li
{
	display: block;
}

.cjgn_471-k > .t_995-hie > .qyjy_390-p > .medt_581__dz > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.cjgn_471-k > .t_995-hie > .qyjy_390-p > .medt_581__dz > ul > li:last-child > a
{
	padding-bottom: 10px
}


.cjgn_471-k > .t_995-hie > .qyjy_390-p > .medt_581__dz > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.cjgn_471-k > .t_995-hie > .qyjy_390-p > .medt_581__dz > ul > li > a:hover
{
	color: rgba(58,147,202, 1);
	background: #f0f0f0;
}


.cjgn_471-k > .t_995-hie > .qyjy_390-p > .medt_581__dz > ul > li > a > .sm_924__fxc
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.cjgn_471-k > .t_995-hie > .qyjy_390-p > .medt_581__dz > ul > li > a > .sm_924__fxc > .mde_704__bot
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.cjgn_471-k > .t_995-hie > .qyjy_390-p > .medt_581__dz > ul > li > a:hover > .sm_924__fxc > .mde_704__bot
{
	 
}

.cjgn_471-k > .t_995-hie > .qyjy_390-p > .medt_581__dz > ul > li > a > .sm_924__fxc > .mde_704__bot > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.cjgn_471-k > .t_995-hie > .qyjy_390-p > .medt_581__dz > ul > li > a > .fzte-901_vz
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.cjgn_471-k > .t_995-hie > .qyjy_390-p > .medt_581__dz > ul > li > a:hover > .fzte-901_vz
{
	text-decoration: underline;
}




.t_995-hie > .qyjy_390-p > .ff_591__s
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.t_995-hie > .qyjy_390-p.active > .ff_591__s
{
	background: #f5f5f5;
}


.t_995-hie > .qyjy_390-p > .ff_591__s > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.cjgn_471-k .jqfyg-895_jqdem
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.cjgn_471-k .jqfyg-895_jqdem > span
{
	display: inline-block;
	color: #f5f5f5;
}


.cjgn_471-k .qyjy_390-p.active .jqfyg-895_jqdem > span
{
	color: #171717;
}



.cjgn_471-k .qhtej_750__gbrc
{
	height: 24px;
	width: 34px;
}

.cjgn_471-k .qhtej_750__gbrc > .ulez_632__d
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.cjgn_471-k .qyjy_390-p.active .qhtej_750__gbrc > .ulez_632__d
{
	border:1px solid #171717;
}

.cjgn_471-k .qhtej_750__gbrc > .ulez_632__d > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.jrkhu_405__jnsc 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.jrkhu_405__jnsc > .gdah-589_idtm
{
	display: table;
	margin-top: 70px;
}



.jrkhu_405__jnsc > .gdah-589_idtm > *
{
	display: table-cell;
	vertical-align: middle;
}

.jrkhu_405__jnsc > .gdah-589_idtm > .e_102-rqy
{
	width: 440px;
	max-width: 440px;
}

.jrkhu_405__jnsc > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.jrkhu_405__jnsc > h1 .w_111-fqi
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.jrkhu_405__jnsc > .afej_915-yg
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.e_102-rqy > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(58,147,202, 1);
}


.e_102-rqy > .kjr-83_fd
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.kjr-83_fd.s-208_sd
{
	margin-right: 100px;
}


.kjr-83_fd > h3.eyii-655_gtvhg
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.kjr-83_fd.s-208_sd > h3.eyii-655_gtvhg
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.e_102-rqy > .kjr-83_fd .fxfir-544_pfe
{
	
}


.kjr-83_fd .fissq-273_jd
{
	display: none;
}


.kjr-83_fd .fxfir-544_pfe.oi_304__ydgho
{
	margin-top: 20px;
}

.kjr-83_fd .fxfir-544_pfe .iotfp_673-d {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.kjr-83_fd.s-208_sd .fxfir-544_pfe .iotfp_673-d
{
	font-size: 16px;
	font-weight: normal;
}



.kjr-83_fd .fxfir-544_pfe > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.kjr-83_fd.s-208_sd .fxfir-544_pfe > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.kjr-83_fd .fxfir-544_pfe .lu_106-z {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.kjr-83_fd.s-208_sd .fxfir-544_pfe .lu_106-z
{
	max-width: 384px;
	font-size:16px;
}

.kjr-83_fd .c_561-srlu {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.kjr-83_fd.s-208_sd .c_561-srlu 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.qbh-775_smqa
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.qbh-775_smqa > .vhio-302_pcmi
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.qbh-775_smqa > .vhio-302_pcmi.aexg_246-zvogc
{
	right: -10px;
	top:-10px;
}

.qbh-775_smqa > .vhio-302_pcmi.dpmw-620_pjsgy
{
	top:0px;
	right: -20px;
}

.qbh-775_smqa > .vhio-302_pcmi > .deute_159-blpm
{
	display: table-cell;
	vertical-align: middle;
}


.qbh-775_smqa > .vhio-302_pcmi .qir_331-yabg
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.qbh-775_smqa > .vhio-302_pcmi .egbf-680_oigm
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.tb-11_ti > .qbh-775_smqa > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.jrkhu_405__jnsc > .gdah-589_idtm > .cbaqq-466_e
{
	width: 280px;
}


.cbaqq-466_e > .pa_922__q
{
    font-size: 16px;
    line-height: 180%;
}


.cbaqq-466_e > .pa_922__q > b, .cbaqq-466_e > .pa_922__q > h2, .cbaqq-466_e > .pa_922__q > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.cbaqq-466_e > .pa_922__q > ol
{
	padding-left: 20px;
}


main
{
	
}


.xbp_16-dvjhs
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.b-169_aj
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.b-169_aj > li
{
	display: inline-block;
}

.b-169_aj > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(58,147,202, 1);
}

.b-169_aj > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.b-169_aj > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.b-169_aj > li.active > a
{
	color: #545454;
}




.chh-907_a 
{ 
	margin-bottom: 50px; 

}



.chh-907_a > .knut_405__sbqxj
{
	 padding: 30px;
	overflow: hidden;
}


.chh-907_a > .knut_405__sbqxj:after { display: table; content: ''; clear: both; }




.chh-907_a h1 
{ 
	color: rgba(58,147,202, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.chh-907_a h1 .w_111-fqi
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.chh-907_a h2 
{ 
	color: rgba(58,147,202, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.chh-907_a h2:first-child
{
	padding-top: 0px;
}

.chh-907_a .knut_405__sbqxj > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.chh-907_a .knut_405__sbqxj > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.chh-907_a h2:first-child
{
	padding-top: 0px;
	color: rgba(58,147,202, 1); 
}


.chh-907_a h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.chh-907_a h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.chh-907_a h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.knut_405__sbqxj ul { margin-top: 12px; }


.knut_405__sbqxj ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.knut_405__sbqxj ul.clear > li, .knut_405__sbqxj ol.clear > li 
{
	clear: both;
}

.knut_405__sbqxj ul.clear > li:after, .knut_405__sbqxj ol.clear > li:after { display: block; content: ''; clear: both; }


.knut_405__sbqxj ul.jg_581-aiieo
{
	margin-top: 0px !important;
}

.knut_405__sbqxj ul.jg_581-aiieo > li 
{
	margin-left: 0px !important;
}

.knut_405__sbqxj ol { margin-left: 20px; margin-top: 12px; }

.knut_405__sbqxj ol > li { padding-left: 6px;  margin-bottom: 12px;}


.knut_405__sbqxj ul.list-recomend
{
	
}

.knut_405__sbqxj ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.knut_405__sbqxj ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.knut_405__sbqxj ul.list-recomend > li .dscr_img .date, .knut_405__sbqxj ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.knut_405__sbqxj ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.knut_405__sbqxj .bvfi-720_ja > .xjsn-347_dgp
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.knut_405__sbqxj .bvfi-720_ja > .accg-912_ypejq
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(58,147,202, 1);
}


.chh-907_a > .knut_405__sbqxj.xbp_16-dvjhs.npds_46__dx 
{
	margin-bottom: 50px;
}


.chh-907_a > .knut_405__sbqxj.xbp_16-dvjhs.npds_46__dx h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(58,147,202, 1);
}


.npds_46__dx table.vi_893__b th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.npds_46__dx table.vi_893__b tfoot td b
{
	text-align: center;
}


.npds_46__dx table.vi_893__b td
{
	width: 50%;
}


.chh-907_a table { border-collapse: separate; border-spacing: 3px; }

.chh-907_a td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.chh-907_a th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.vi_893__b
{
	width: 100%;
}

table.vi_893__b td
{
	padding: 0;
}

table.vi_893__b a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.vi_893__b a:hover
{
	background: rgba(58,147,202, 1);
	color: white;
}


table.kwq_429-igek
{
	width: 100%;
}


table.kwq_429-igek th
{
	text-align: left;
	font-weight: bold;
}

table.kwq_429-igek th.khbq-811_ogc
{
	max-width: 200px;
}
table.kwq_429-igek th.aw-620_ahfi
{
	max-width: 100px;
}
table.kwq_429-igek th.mj_682-bal
{
	
}

table.kwq_429-igek td
{
	padding: 5px 10px;
}

table.kwq_429-igek tr.cezfi_558__d td
{
	font-weight: bold;
	border-top: 2px solid rgba(58,147,202, 1);
	border-bottom: 2px solid rgba(58,147,202, 1);
}

table.kwq_429-igek tr.cezfi_558__d td:first-child
{
	border-left: 2px solid rgba(58,147,202, 1);
}

table.kwq_429-igek tr.cezfi_558__d td:last-child
{
	border-right: 2px solid rgba(58,147,202, 1);
}

table.kwq_429-igek tr:hover td
{
	background-color: rgba(58,147,202, 0.2);
}

table.kwq_429-igek td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.qgsg_230__l.uxbpc_75-e
{ 
	margin-bottom: 50px; 

}


.qgsg_230__l.uxbpc_75-e h2 
{ 
	color: rgba(58,147,202, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.eadc_2__jbfz
{
	padding: 30px;
}


.qgsg_230__l ul
{
	display: block;
}

.qgsg_230__l ul.jg_581-aiieo > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.qgsg_230__l ul.jg_581-aiieo > li:after
{ display: table; content: ''; clear: both; }



.qgsg_230__l ul.jg_581-aiieo > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.qgsg_230__l ul.jg_581-aiieo > li:not(:last-child)
{
	padding-top: 30px;
}


.qgsg_230__l ul.jg_581-aiieo > li:last-child, .qgsg_230__l.x_29-pbo .knut_405__sbqxj ul > li:last-child
{
	margin-bottom: 0px;
}


.qgsg_230__l ul.jg_581-aiieo > li .g_731-cmgg
{
	margin-bottom: 12px;
}

.qgsg_230__l ul.jg_581-aiieo > li .g_731-cmgg > i
{
	font-size: 18px;
	font-style: italic;
}

.qgsg_230__l ul.jg_581-aiieo > li .gnc-357_asnf
{
	float: left;
}


.qgsg_230__l ul.jg_581-aiieo > li .gnc-357_asnf img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.qgsg_230__l ul.jg_581-aiieo > li .lcvf-214_rins
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.qgsg_230__l ul.jg_581-aiieo > li .item_rev
{
	display: none;
}

.qgsg_230__l .pc-619_oiz
{
	margin-top: 20px;
	text-align: center;
}



.qgsg_230__l .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.bp-790_lxbi.uxbpc_75-e
{ 
	margin-bottom: 50px; 

}

.bp-790_lxbi.uxbpc_75-e h2 
{ 
	color: rgba(58,147,202, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.bp-790_lxbi.uxbpc_75-e ul
{
	display: table;
	width: 100%;
}

.bp-790_lxbi.uxbpc_75-e ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.bp-790_lxbi.x_29-pbo .knut_405__sbqxj ul > li
{
	display: block;
	margin-bottom: 20px;
}


.bp-790_lxbi ul > li:last-child, .bp-790_lxbi.x_29-pbo .knut_405__sbqxj ul > li:last-child
{
	margin-bottom: 0px;
}


.bp-790_lxbi ul > li .y-506_jxcy
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(58,147,202, 1);
}


.bp-790_lxbi ul > li .eg_905__ow
{
	overflow: hidden;
    border: 2px solid rgba(58,147,202, 1);
}

.bp-790_lxbi ul > li .eg_905__ow > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.bp-790_lxbi ul > li .igf_485-jew
{
	margin-bottom: 12px;
}

.bp-790_lxbi ul > li .rhadz-461_wa
{
	color: #777777;
}



.bp-790_lxbi .ziktm-338_imocu
{
	margin-top: 20px;
	text-align: center;
}




.oz_428__dqoe 
{ 
	margin-bottom: 50px;
}

.oz_428__dqoe .ajbid_580-ih:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.oz_428__dqoe .ajbid_580-ih 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.oz_428__dqoe .ajbid_580-ih img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.oz_428__dqoe .dpdrz_472__t 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.p_102-mrpqm
{
	display: block;
	line-height: 130%;

}

.p_102-mrpqm > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.p_102-mrpqm > div > dt
{
	display:inline-block;
}

.p_102-mrpqm > div > dd
{
	display:inline;
}

.oz_428__dqoe .a-171_g
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.oz_428__dqoe h2 
{ 
    color: rgba(58,147,202, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.n_251__x {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(58,147,202, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.n_251__x > .g_799-qjacj
{
	display: table;
	width: 100%;
}


.n_251__x > .g_799-qjacj > *
{
	display: table-cell;
	vertical-align: top;
}


.n_251__x .qbh-775_smqa > img
{
	max-width: 400px;
}



.l_138-imes 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.drkh-123_m
{
	display: block;
	margin-right: 40px;
}


.drkh-123_m li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.drkh-123_m li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.drkh-123_m li a:hover
{
	text-decoration: underline;
}

.qjce-978_d { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.qjce-978_d .mka-390_ej
{
	display: block;
	text-decoration: none;
}

.qjce-978_d .mka-390_ej .w_111-fqi
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.qjce-978_d h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.qjce-978_d .uw_440__irh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(58,147,202, 1);

}


.uw_440__irh a
{
	color: #FFFFFF;
	text-decoration: none;
}

.uw_440__irh a:hover
{
	text-decoration: underline;
}



.qjce-978_d .y_973__hztjg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(58,147,202, 1);
}


.qjce-978_d .aiqv-475_gda
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(58,147,202, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.iaken_67__jp
{
	padding: 30px;
    overflow: hidden;
}


.iaken_67__jp > .pgcp-987_ejdl
{
	float: right;
	width: 50%;
}

.iaken_67__jp > .pgcp-987_ejdl > .cy-365_vdcg
{
	padding-left: 20px;
	border-left: 3px solid rgba(58,147,202, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.iaken_67__jp > .pgcp-987_ejdl > .cy-365_vdcg > .p_102-mrpqm
{
	margin-top: 20px;
}

.iaken_67__jp > .myumm-221_dunjf
{
	float: left;
	width: 50%;
}

.iaken_67__jp > .myumm-221_dunjf form
{
	display: block;
	width: 100%;
}

.iaken_67__jp > .myumm-221_dunjf .ph-798_lngx
{
	margin-top: 20px;
}

.iaken_67__jp > .myumm-221_dunjf .j_692__eaca
{
	display: none;
}


.iaken_67__jp > .myumm-221_dunjf .ph-798_lngx label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.iaken_67__jp > .myumm-221_dunjf .ph-798_lngx input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.iaken_67__jp > .myumm-221_dunjf .ph-798_lngx textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.iaken_67__jp > .myumm-221_dunjf .ph-798_lngx .o_98__ebi {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.iaken_67__jp > .myumm-221_dunjf .gcdpy_892-de
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(58,147,202, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.zjgho_339__oc { width: 100%; }
	
.n_415__gku { text-align: center; }
	
	
	
	
.n_415__gku .w_989__b
	{
		
		
	}

	
	

	
	
	
	.qosz-771_cb
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.qosz-771_cb > a
{
	
}

	
.qosz-771_cb > a.hd-383_zt
{
	margin-right: 0px;
}
	
.qosz-771_cb > a > div
{
    width: 24px;
	height: 24px;
}

.qosz-771_cb > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.qosz-771_cb > a.b_487__rj > div > span
{
	
}

.qosz-771_cb > a.hd-383_zt > div > span
{
	
}


.qosz-771_cb > span.etkhs-40_bjd
{
	display: none;
}
	

	
	
	.eo_864-tiab
	{
		width: auto;
	}
	
	
	.cjgn_471-k
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.cjgn_471-k > .t_995-hie > .qyjy_390-p:not(.active)
	{
		position: relative;
	}
	
	
		.cjgn_471-k > .t_995-hie > .qyjy_390-p.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.t_995-hie > .qyjy_390-p > .ff_591__s
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.cjgn_471-k > .t_995-hie > .qyjy_390-p > .medt_581__dz
	{
		
		display: none;
	}
	


.cjgn_471-k > .t_995-hie > .qyjy_390-p.active > .medt_581__dz
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.cjgn_471-k > .t_995-hie > .qyjy_390-p > .medt_581__dz > ul
{
	display: block;
	max-height:300px;
}

.cjgn_471-k > .t_995-hie > .qyjy_390-p > .medt_581__dz > ul > li
{
	
}
	
	
.cjgn_471-k > .t_995-hie > .qyjy_390-p > .medt_581__dz > ul > li:after 
{ display: table; content: ''; clear: both; }	

.cjgn_471-k > .t_995-hie > .qyjy_390-p > .medt_581__dz > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.cjgn_471-k > .t_995-hie > .qyjy_390-p > .medt_581__dz > ul > li:last-child > a
{
	padding-bottom: 10px
}


.cjgn_471-k > .t_995-hie > .qyjy_390-p > .medt_581__dz > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.cjgn_471-k > .t_995-hie > .qyjy_390-p > .medt_581__dz > ul > li > a > .fzte-901_vz
{
	font-size: 14px;	
}
	
	
	
.t_995-hie > .qyjy_390-p > .ff_591__s > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.t_995-hie > .qyjy_390-p.active > .ff_591__s > *
{
	font-size: 16px;
}	
		
.t_995-hie > .qyjy_390-p:not(.active) > .ff_591__s > .jqfyg-895_jqdem
{
	display: none;
}
	
	
	
.cjgn_471-k .qhtej_750__gbrc
{
	width: 24px;
}

.cjgn_471-k .qhtej_750__gbrc > .ulez_632__d
{
	width: 24px;
	height: 24px;
}
	
	
.cjgn_471-k .qyjy_390-p:not(.active) .qhtej_750__gbrc > .ulez_632__d
{
	margin-left: 0px;
}

.cjgn_471-k .qyjy_390-p.active .qhtej_750__gbrc > .ulez_632__d
{
	border:1px solid #171717;
}

.cjgn_471-k .qhtej_750__gbrc > .ulez_632__d > img
{
	height: 24px;
}
	

.n_415__gku .w_989__b > .obo_710__pd
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.w_989__b .b_589__jsd
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.cjgn_471-k.aexg_246-zvogc
	{
		float: none;
	}
	
.cjgn_471-k.aexg_246-zvogc > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.cjgn_471-k .g_731-cmgg
	{
		line-height: 18px;
	}
	
	.cjgn_471-k .qhtej_750__gbrc > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.cjgn_471-k .qhtej_750__gbrc > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.jrkhu_405__jnsc {
    padding: 30px 20px;
	}
	
	.jrkhu_405__jnsc > .gdah-589_idtm
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.jrkhu_405__jnsc > .gdah-589_idtm > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.jrkhu_405__jnsc > .gdah-589_idtm > .tb-11_ti
	{
		padding-top: 10px
	}
	
	.jrkhu_405__jnsc > .gdah-589_idtm > .e_102-rqy
	{
		width: 100%;
		padding-top: 30px
	}
	
	.e_102-rqy > .kjr-83_fd
	{
		margin: 20px 0px 0px 0px;
	}
	
	.tb-11_ti > .qbh-775_smqa > img
	{
		max-width: none;
		width: 100%;
	}
	
	.jrkhu_405__jnsc > .gdah-589_idtm > .cbaqq-466_e
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.zjgho_339__oc
	{
		margin-top: 30px;
	}
		
	.chh-907_a { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.chh-907_a h2 { padding-bottom:20px; }
	.chh-907_a > .knut_405__sbqxj
	{
		padding: 20px;
	}

	.chh-907_a p + h2 { }
	.chh-907_a ul { }
	.chh-907_a li { }
	.chh-907_a table { width: 100% !important; }
	
	.chh-907_a img { max-width: 100% !important; }
	

	.qgsg_230__l.uxbpc_75-e
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.qgsg_230__l.uxbpc_75-e h2
	{
		padding-bottom: 20px;
	}
	
	.qgsg_230__l.uxbpc_75-e ul
	{
		display: block;
	}
	
	.qgsg_230__l.uxbpc_75-e ul > li
	{
		display: block;
		width: 100%;
	}
	
	.qgsg_230__l.uxbpc_75-e ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.qgsg_230__l ul.jg_581-aiieo > li > .gnc-357_asnf
	{
		float: none !important;
	}
	
	.qgsg_230__l ul.jg_581-aiieo > li > .lcvf-214_rins
	{
		padding: 0px;
	}
	
	
		.bp-790_lxbi.uxbpc_75-e
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.bp-790_lxbi.uxbpc_75-e h2
	{
		padding-bottom: 20px;
	}
	
	.bp-790_lxbi.uxbpc_75-e ul
	{
		display: block;
	}
	
	.bp-790_lxbi.uxbpc_75-e ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.bp-790_lxbi.uxbpc_75-e ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.bp-790_lxbi.uxbpc_75-e ul > li .lcvf-214_rins
	{
		padding: 0px;
	}
	
	.eadc_2__jbfz
	{
		    padding: 20px;
	}
	
	
	.oz_428__dqoe
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.oz_428__dqoe h2
	{
		padding-bottom: 20px;
		
	}
	
	.oz_428__dqoe .ajbid_580-ih
	{
		padding: 20px;
	}
	
	.oz_428__dqoe .ajbid_580-ih img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.oz_428__dqoe .a-171_g
	{
		padding-left: 0px;
	}
	
	
	
	
	.n_251__x
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.n_251__x > .g_799-qjacj
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.g_799-qjacj > .ijxvk_35-dmwv
	{
		display: block;
	}
	
	.g_799-qjacj > .hxxu_161-l
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.g_799-qjacj > .hxxu_161-l > .qbh-775_smqa
	{
		
	}
	
	
	.kjr-83_fd.s-208_sd
	{
		margin-right: 0;
	}
	
	
	.kjr-83_fd.s-208_sd .fxfir-544_pfe > input
	{
		max-width: none;
	}
	
	.kjr-83_fd.s-208_sd .c_561-srlu
	{
		max-width: none;
	}
	
	
	.qbh-775_smqa > .vhio-302_pcmi.dpmw-620_pjsgy
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.qjce-978_d
	{
		text-align: center;
	}
	
	.drkh-123_m
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.drkh-123_m li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.drkh-123_m li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.b-169_aj
	{
		margin-left: 20px !important;
		
	}
	
	.b-169_aj > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.chh-907_a table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.vi_893__b a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.chh-907_a > .knut_405__sbqxj.ju-115_kes
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.knut_405__sbqxj ul.list-recomend > li
{
	display: block;
}
	
.iaken_67__jp > .myumm-221_dunjf
{
	width: 100%;
	float: none;
}
	
.iaken_67__jp > .pgcp-987_ejdl
{
	width: 100%;
	float: none;
}

.iaken_67__jp > .pgcp-987_ejdl > .cy-365_vdcg
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.ryzsw_285-di, .sxi_211__fzk, .jipci_156-uomu
{
	
}

body.sxi_211__fzk .zjgho_339__oc
{
	width: 800px;
}

body.sxi_211__fzk section.zjgho_339__oc
{
	margin-top: 50px;
}

body.sxi_211__fzk .qosz-771_cb > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.sxi_211__fzk .qosz-771_cb > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.sxi_211__fzk .n_415__gku .iai_418-hi 
{
	margin: 0;
	margin-left: 20px;
}

body.sxi_211__fzk .n_415__gku .w_989__b
{
	padding: 10px 0 10px 0px; 
}

body.sxi_211__fzk .w_989__b .b_589__jsd
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.sxi_211__fzk .w_989__b > .obo_710__pd
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.sxi_211__fzk .cjgn_471-k > .t_995-hie > .qyjy_390-p > .medt_581__dz > ul > li > a > .sm_924__fxc > .mde_704__bot
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.sxi_211__fzk .cjgn_471-k > .t_995-hie > .qyjy_390-p > .medt_581__dz > ul > li > a > .sm_924__fxc > .mde_704__bot > img
{
	height: 22px;
}

body.sxi_211__fzk .cjgn_471-k .qhtej_750__gbrc > .ulez_632__d
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.sxi_211__fzk .qyjy_390-p.active .qhtej_750__gbrc > .ulez_632__d
{
	border: none;
}

body.sxi_211__fzk .cjgn_471-k .qhtej_750__gbrc > .ulez_632__d > img
{
	height: 24px;
}

body.sxi_211__fzk .jrkhu_405__jnsc 
{
	padding:50px 0px;
}

body.sxi_211__fzk .kjr-83_fd > h4.eyii-655_gtvhg
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.sxi_211__fzk .kjr-83_fd .c_561-srlu
{
	border-radius: 0px;
}

body.sxi_211__fzk .qbh-775_smqa > .vhio-302_pcmi
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.sxi_211__fzk .qbh-775_smqa > .vhio-302_pcmi
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.sxi_211__fzk .qbh-775_smqa > .vhio-302_pcmi .qir_331-yabg
{
	top: -20px;
}


body.sxi_211__fzk .qbh-775_smqa > .vhio-302_pcmi .egbf-680_oigm
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.sxi_211__fzk .cbaqq-466_e
{
	background-color: #FFFFFF;
}


body.sxi_211__fzk .cbaqq-466_e > .pa_922__q
{
	padding: 50px 0px;
	border-top: 1px solid rgba(58,147,202, 0.13);
	line-height: 150%;
}

body.sxi_211__fzk .cbaqq-466_e > .pa_922__q > div
{
	padding: 0px 30px;
}


body.sxi_211__fzk .cbaqq-466_e > .pa_922__q b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.sxi_211__fzk .cbaqq-466_e > .pa_922__q h2, body.sxi_211__fzk .cbaqq-466_e > .pa_922__q h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(58,147,202, 1);
	text-align: center;
}


body.sxi_211__fzk .bp-790_lxbi.uxbpc_75-e ul > li
{
	padding: 0px 10px 10px 10px;
}


body.sxi_211__fzk .drkh-123_m
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.sxi_211__fzk .drkh-123_m ul
{
	display: table;
    margin: 0 auto;
}
body.sxi_211__fzk .drkh-123_m ul li
{
	line-height: 38px;
}

body.sxi_211__fzk .drkh-123_m ul li:first-child
{
	margin-left: 0px;
}

body.sxi_211__fzk .drkh-123_m ul li:last-child
{
	margin-right: 0px;
}

body.sxi_211__fzk .qjce-978_d
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.sxi_211__fzk .qjce-978_d .uw_440__irh
{
	color: #777777; 
}


body.sxi_211__fzk .imgblock
{
	max-width: 740px;
}


body.sxi_211__fzk .pgcp-987_ejdl .imgblock
{
	max-width: 740px;
}

body.sxi_211__fzk .bp-790_lxbi ul > li .eg_905__ow > img
{
	max-width: 224px;
}


body.sxi_211__fzk .n_251__x .qbh-775_smqa > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.sxi_211__fzk .zjgho_339__oc
{
	width: 100%; 
}

	body.sxi_211__fzk .jrkhu_405__jnsc {
    padding: 30px 12px;
	}

	body.sxi_211__fzk .cbaqq-466_e > .pa_922__q
	{
		padding: 30px 0px;
	}

	body.sxi_211__fzk section.zjgho_339__oc
	{
		margin-top: 30px;
	}


	body.sxi_211__fzk .chh-907_a > .knut_405__sbqxj
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.sxi_211__fzk .qgsg_230__l.uxbpc_75-e
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.sxi_211__fzk .bp-790_lxbi.uxbpc_75-e
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.sxi_211__fzk .oz_428__dqoe
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.sxi_211__fzk .n_251__x
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.sxi_211__fzk .g_799-qjacj > .hxxu_161-l
	{
		margin-top: 50px;
	}

body.sxi_211__fzk .cjgn_471-k .qhtej_750__gbrc > .ulez_632__d
{
	width: 28px;
	height: 28px;
}

body.sxi_211__fzk .cjgn_471-k .qhtej_750__gbrc > .ulez_632__d > img
{
	height: 28px;
}
	
	
body.sxi_211__fzk .cjgn_471-k > .t_995-hie > .qyjy_390-p > .medt_581__dz > ul > li > a > .sm_924__fxc > .mde_704__bot
{
	width: 24px;
    height: 24px;
}


body.sxi_211__fzk .cjgn_471-k > .t_995-hie > .qyjy_390-p > .medt_581__dz > ul > li > a > .sm_924__fxc > .mde_704__bot > img
{
	height: 24px;
}

	
body.sxi_211__fzk .t_995-hie > .qyjy_390-p > .ff_591__s
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.sxi_211__fzk .cjgn_471-k > .t_995-hie > .qyjy_390-p > .medt_581__dz > ul > li > a
{
	padding-top: 16px;
}
	
	
body.sxi_211__fzk .cjgn_471-k > .t_995-hie > .qyjy_390-p > .medt_581__dz > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.sxi_211__fzk .cjgn_471-k > .t_995-hie > .qyjy_390-p > .medt_581__dz > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.sxi_211__fzk .drkh-123_m ul li
{
	line-height: 20px;
}
	
body.sxi_211__fzk .qjce-978_d
{
	margin-top: 30px;
}

	
body.sxi_211__fzk .bp-790_lxbi.uxbpc_75-e ul > li
{
	padding: 0px;
}

	
}

